import Vue from 'vue'
import Vuex from 'vuex'

Vue.use(Vuex)

export default new Vuex.Store({
    state: {
        weaterRes: {},
        windowWidth: 1920 + 1080,
    },
    mutations: {
        changClient(state, val) {
            state.windowWidth = val
        },
        changWeater(state, val) {
            state.weaterRes = val
            console.log(state.weaterRes)
        }
    },
    actions: {},
    modules: {}
})